﻿/*==========================================================  HOMEPAGE start  ==========================================================  */
.homepage{font-family:Roboto,Verdana,Arial,Helvetica,sans-serif;line-height:1.4;font-size:100%;}
#LoginHeaderId{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px}
.homepage .statementContainer{height:100%;position:relative;}
.search input {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:17px}
.homepage .statement{background-color:#000;background-color:rgba(0,0,0,.7);position:relative;width:440px;padding:35px;margin:0 auto;top:-75px}
.homepage .statement h1{font-weight:300;margin:0;color:#FFF;font-size:42px;line-height:50px;text-shadow:none}
.homepage .statement h3{font-weight:300;margin:20px 0px 30px 0px;opacity:.5;color:#fff;font-size:26px;text-shadow:0 1px 0 rgba(0,0,0,.69);line-height:33px;}

.homepage .albumsContainer {overflow:hidden;position:absolute;bottom:-80px;width:100%;padding-bottom:48px}
.homepage .albumsWrapContainer{left:50%;margin-left:-2000px;position:relative;text-align:center;width:4000px}
.homepage .albumsContainer li {display:inline-block;position:relative;width:65px;height:65px}
.homepage .albumsContainer li.normal{ width:90px;height:90px}
.homepage .albumsContainer li.medium{width:130px;height:130px}
.homepage .albumsContainer li.large{ width:157px;height:157px}
.homepage .albumsContainer img{ width:100%;height:100%;margin-bottom:28px}
.homepage .albumsContainer .normal img{margin-bottom:20px}
.homepage .albumsContainer .medium img{margin-bottom:10px}
.homepage .albumsContainer .large img{ margin-bottom:0}
.homepage .albumsContainer li:after {background:url("/img/home4/shadow.png") no-repeat;bottom:-47px;content:"";height:46px;left:0;position:absolute;right:0;}

.homepage .facebookConnect{background:url("../img/home4/sprite.png?v=4") no-repeat -167px -1px;position:relative;width:340px;height:48px;display:block}
.homepage .facebookConnect:hover{background-position:-513px -1px;}
.homepage .facebookConnect span{color:#fff;font-size:14px;font-weight:500;text-shadow:0 1px 0 rgba(0,0,0,.42);padding:14px 0px 0px 63px;display:block;}

.homepage .faqContainer{background-color:#FFF;padding:100px 0 30px;text-align:center;}
.homepage .faqContainer h2{margin:20px 0px 0px 0px;font-weight:100;color:#3f3f3f;font-size:41px;text-shadow:0 1px 0 #fff;line-height:37px;}
.homepage .faqContainer h2 span{display:block;color:#9e9e9e;font-size:19px;font-weight:300;}
.homepage .faqContainer ul{padding:440px 0px 12px 0px;overflow:hidden;}
.homepage .faqContainer ul li{float:left;width:270px}
.homepage .faqContainer ul li.faq_search{margin-left:10px;}
.homepage .faqContainer ul li.faq_follow{margin-left:102px;}
.homepage .faqContainer ul li.faq_share{float:right;}
.homepage .faqContainer ul li h3{margin:0;font-weight:300;color:#c73779;font-size:30px;}
.homepage .faqContainer ul li .desc{font-weight:400;color:#a1a1a1;font-size:16px;margin:15px 0px 50px 0px;height:110px;overflow:hidden;padding:0 10px;}
.homepage .faqContainer .faq{margin:50px auto 0px auto;background:url("../img/home4/bgPink.png?v=0") no-repeat 73px 59px;position:relative;}
.homepage .faqContainer .button{ display:inline-block;width:180px}

.homepage .devicesContainer{padding:50px 0px 0px 0px;position:relative;min-height:1434px;overflow:hidden;background-image:url("../img/home4/devicesContainer_shadow.png");background-repeat:no-repeat;background-position:center 206px;background-size:100% 327px;}
.homepage .devicesContainer .graphic{width:655px;height:834px;background:url("../img/home4/bgBlue.png?v=0") no-repeat 0 76px;margin-left:54px;position:relative;}
.homepage .devicesContainer .promo{width:410px;position:relative;top:280px;left:0;}
.homepage .devicesContainer .promo h2{color:#fff;font-size:47px;text-shadow:0 2px 0 rgba(4,52,85,.86);line-height:50px;font-size:500;margin:0 0 27px 0;}
.homepage .devicesContainer .promo .desc{color:#75aed2;font-size:20px;text-shadow:0 2px 0 rgba(4,52,85,.86);line-height:35px;font-weight:300;width:380px;}
.homepage .devicesContainer .promo .userActions{overflow:hidden;padding:0;margin:46px 0px 0px 0px;}
.homepage .devicesContainer .promo .userActions li{float:left;list-style:none;}
.homepage .devicesContainer .promo .userActions li a,.android .cont a{display:block;width:163px;height:49px;margin-right:20px}
.homepage .devicesContainer .promo .userActions li.apple a, .android .cont a.apple{background:url("../img/home4/sprite.png?v=4") no-repeat -167px -54px;margin-right:22px;}

.homepage .devicesContainer .promo .userActions li.android a, .android .cont a.google{background:url("../img/home4/sprite.png?v=4") no-repeat -334px -54px;}
.homepage .devicesContainer .bubble{position:absolute;text-align:center;width:96px;height:96px;}
.homepage .devicesContainer .bubble h4{color:#155d8b;font-size:18px;margin:0 0 5px 0;padding:16px 0px 0px 0px;font-weight:400;line-height:18px;}
.homepage .devicesContainer .bubble .desc{opacity:.8;color:#4e8bb2;font-size:12px;}
.homepage .devicesContainer .bubble1{bottom:18px;left:20px;}
.homepage .devicesContainer .bubble2{bottom:86px;left:404px;}
.homepage .devicesContainer .bubble3{bottom:286px;right:19px;}

.homepage .background{background-color:#155d8c;height:771px;position:absolute;top:206px;left:0;width:100%;}


.homepage .packagesContainer{background-color:#952265;height:418px;position:relative;margin:0px 0px 180px 0px;background-image:url("../img/home4/packagesContainer_shadow.png");background-repeat:no-repeat;background-position:center 0px;background-size:100% 330px;}
.homepage  ul.packages{margin:0;padding:65px 0px 0px 0px;}
.homepage  ul.packages .package{width: 415px;position:relative;padding:19px;text-align:center;display:inline-block;-webkit-border-radius:10px;border-radius:10px;-webkit-background-clip:padding-box;
    background-clip:padding-box;-webkit-box-shadow:0 5px 5px rgba(2,2,2,.35), inset 0 1px 0 #fff;box-shadow:0 2px 5px rgba(2,2,2,.35), inset 0 1px 0 #fff;
    background:#EEEEEE;
    background:-moz-linear-gradient(center bottom , #DEDEDE 0%, #FFFFFF 100%);
    background:-o-linear-gradient(bottom, #DEDEDE 0%, #FFFFFF 100%);
    background:-webkit-linear-gradient(bottom, #DEDEDE 0%, #FFFFFF 100%);
    background:linear-gradient(bottom, #DEDEDE 0%, #FFFFFF 100%);         
}

.homepage .packagesContainer .package .ribbonWrap{
	font-family:Arial, Verdana, Sans-Serif;
	transform:rotate(40deg);
	-webkit-transform:rotate(40deg);
	-ms-transform:rotate(40deg);
	-o-transform:rotate(40deg);
	top:8px;
	right:-43px;
	position:absolute;
	display:block
}
.homepage .packagesContainer .package .ribbon{background:#EEB52E;
    box-shadow:0 7px 0 rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 7px 0 rgba(0, 0, 0, 0.2);
    color:#8E4B15;
    font-size:16px;
    font-weight:bold;
    min-width:158px;
	min-height:20px;
	font-family: Verdana;
    padding:10px;}
    
.ribbonWrap .cutCornr.left, .ribbonWrap .cutCornr.right{background:url("../img/home4/trialCorner.png") no-repeat 0 0;height:7px;width:15px;}
.homepage .packagesContainer .package h2, .package .subscrSoon{margin:10px 0px 25px 0px;font-weight:500;color:#13537d;font-size:27px;}
.homepage .packagesContainer .package .devices{margin:0px auto;}
.homepage .packagesContainer .package h3{margin:30px 0px 10px 0px;font-weight:300;font-size:26px;color:#413b41;line-height:32px;}
.homepage .packagesContainer .package .desc{color:#9ea0a5;line-height:23px;min-height:90px;}
.homepage .packagesContainer .package .price{font-weight:100;color:#3f3f3f;font-size:40px;}
.homepage .packagesContainer .package .price span{color:#3f3f3f;font-size:30px;position:relative;left:-9px;top:-13px;}
.homepage .packagesContainer .package .timePeriod{color:#9f9f9f;font-size:12px;font-weight:400;position:relative;top:-11px;right:-14px;}

.homepage .packagesContainer .package a.more1, .android .callAction.blue a.more1{display:block;text-align:left;font-weight:500;color:#FFF;padding:12px 0px 12px 30px;position:relative;border:1px solid #7e7e7e;-webkit-border-radius:4px;border-radius:4px;
font-size:1.3em;
-webkit-background-clip:padding-box;
background-clip:padding-box;
background-color:#13537d;
-webkit-box-shadow:0 2px 4px rgba(1,1,1,.29), inset 0 1px 0 rgba(255,255,255,.29);
box-shadow:0 2px 4px rgba(1,1,1,.29), inset 0 1px 0 rgba(255,255,255,.29);
background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDQxNSA0OCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjkxLjY2NjY2NjY2NjY2NjclIiB4Mj0iNTAlIiB5Mj0iLTguMzMzMzMzMzMzMzMzMzUlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiMzU0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFmN2NiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iNDE1IiBoZWlnaHQ9IjQ4IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
background-image:-o-linear-gradient(bottom, #0b354f 16.67%, #1f7cb9 116.67%);
background-image:-webkit-linear-gradient(bottom, #0b354f 16.67%, #1f7cb9 116.67%);
background-image:linear-gradient(bottom, #0b354f 16.67%, #1f7cb9 116.67%);
}
.android .callAction.blue a.more1{font-size:13px;font-weight:700;height:27px;line-height:210%;}
.homepage .packagesContainer .package a.more1:hover, .android .callAction.blue a.more1:hover{background-color:#13537d;
background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI0OS4wMzYxNDQ1NzgzMTMyJSIgeTE9IjE0Ny45MTY2NjY2NjY2NjclIiB4Mj0iNDkuMDM2MTQ0NTc4MzEzMyUiIHkyPSI0Ny45MTY2NjY2NjY2NjY3JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwYjM1NGYiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjdjYjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
background-image:-o-linear-gradient(bottom, #0b354f -95.83%, #1f7cb9 4.17%);
background-image:-webkit-linear-gradient(bottom, #0b354f -95.83%, #1f7cb9 4.17%);
background-image:linear-gradient(bottom, #0b354f -95.83%, #1f7cb9 4.17%);
}


.homepage .packagesContainer .package a.more1 span, .android .callAction a.more1 span{display:block;width:9px;height:16px;background:url("../img/home4/sprite.png?v=4") no-repeat -23px -54px;position:absolute;top:12px;right:16px;}
.homepage .packagesContainer .package.standard{margin-right:84px;}
.homepage .packagesContainer .package.premium h2, .package.premium .subscrSoon{color:#9d2267;}
.package .subscrSoon{font-size:21px}
.homepage .packagesContainer .package .devices{height:73px}
.homepage .packagesContainer .package.premium h3.packageTitle{color:#9d2167;}
.homepage .packagesContainer .package.premium a.more1, .android .callAction a.more1{border:1px solid #952165;-webkit-border-radius:4px;border-radius:4px;-webkit-background-clip:padding-box;color:white;background-clip:padding-box;background-color:#952165;
-webkit-box-shadow:0 2px 4px rgba(1,1,1,.29), inset 0 1px 0 rgba(255,255,255,.32);
box-shadow:0 2px 4px rgba(1,1,1,.29), inset 0 1px 0 rgba(255,255,255,.32);
background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmMTU0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2JiMmQ4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image:-o-linear-gradient(bottom, #6f1541 0%, #bb2d89 100%);
background-image:-webkit-linear-gradient(bottom, #6f1541 0%, #bb2d89 100%);
background-image:linear-gradient(bottom, #6f1541 0%, #bb2d89 100%);
}
.homepage .packagesContainer .package.premium a.more1:hover, .android .callAction a.more1:hover{border:1px solid #952165;-webkit-border-radius:4px;border-radius:4px;-webkit-background-clip:padding-box;background-clip:padding-box;
background-color:#952165;
-webkit-box-shadow:0 2px 4px rgba(1,1,1,.29), inset 0 1px 0 rgba(255,255,255,.29);
box-shadow:0 2px 4px rgba(1,1,1,.29), inset 0 1px 0 rgba(255,255,255,.29);
background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI0OC4wNzIyODkxNTY2MjY1JSIgeTE9IjEzMy4zMzMzMzMzMzMzMzMlIiB4Mj0iNDguMDcyMjg5MTU2NjI2NSUiIHkyPSIzMy4zMzMzMzMzMzMzMzMzJSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM5ZjI1NmYiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDJmOGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
background-image:-moz-linear-gradient(center bottom , #9F256F -66.67%, #BD2F8B 33.33%);
background-image:-o-linear-gradient(bottom, #9f256f -66.67%, #bd2f8b 33.33%);
background-image:-webkit-linear-gradient(bottom, #9f256f -66.67%, #bd2f8b 33.33%);
background-image:linear-gradient(bottom, #9f256f -66.67%, #bd2f8b 33.33%);
}
.homepage .packagesContainer .bottom{width:100%;height:45px;background-color:#6f0d46;position:absolute;bottom:-45px;}

/*==========================================================  HOMEPAGE end  ==========================================================  */


.siteWidth {width:1000px;margin:0 auto;position:relative}


/* ------------------------------- ANDROID STYLES -------------------------------------- */

.android{font-family:Roboto,Verdana,Arial,Helvetica,sans-serif;line-height:1.4;font-size:100%;}
.android h1, .android h2{font-family:roboto, Sans-Serif;font-weight:200;}
.android .subHeader{background:url(../img/android/subHeader_apps.jpg) no-repeat right top / cover  transparent;height:273px;color:white;padding-left:60px;overflow:hidden}
.android .subHeader.feats{background-image:url(../img/android/subHeader_features.jpg)}
.android .subHeader.plans{background-image:url(../img/android/subHeader_plans.jpg)}
.android .subHeader h1{color:white;text-shadow:none;font-size:66px;font-weight:100;}
.android .subHeader p{width:380px;font-size:20px;font-weight:300;}
.android .cont{background:white;box-shadow:0 0 3px rgba(0,0,0,.4);-webkit-box-shadow:0 0 3px rgba(0,0,0,.4);padding:20px 0 0;margin-top:-15px;}
.android .cont .shadowTop{background:url("/img/android/topShadow.png") no-repeat center;height:15px;position:absolute;top:-15px;width:100%;}
.android .cont .mainList{padding:0 40px 40px;}
.android .cont .mainList li{margin-bottom:70px}
.android .cont h2{border-bottom:1px solid #D9D9D9;color:#3C3C3C;font-size:44px;padding:0 0 15px 0;margin-bottom:50px}
.android .cont .imgHold{width:400px;float:left}
.android .cont .txtHold{font-size:16px;color:#656565;font-family:roboto;font-weight:300;margin-left:440px;}
.android .cont h3{font-size:24px;color:#656565;font-weight:200;padding-top:25px}
.android .cont ul p{font-size:14px;color:#a3a3a3}
.android .cont a.apple, .android .cont a.google{margin-top:15px;cursor:pointer;}
.android .cont a.apple.soon{background-position:-500px -54px;cursor:auto}
.android .foot{font-size:32px;padding:50px 0 50px 245px;font-weight:200}
.android .foot.blue{background:url(../img/android/dotBlue.png) no-repeat 115px bottom #F2F8FB;color:#15608F;}
.android .callAction{border-left:7px solid #DDE7ED;height:110px;padding-top:65px;width:843px;}
.android .callAction.pink, .android .callAction.blue{border:0;padding:30px 0;background:#FDF6F9;width:auto;height:auto}
.android .callAction.blue{background:#f7f9fb;}
.android .callAction a.more1{font-weight:700;height:30px;min-width:415px;padding:15px 0 0 40px;position:relative;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.6);}
.android .callAction a.more1 span{top:15px}
.android .callAction.pink a.more1, .android .callAction.blue a.more1{margin:0 auto}

.android .freeTrial{width:800px;margin:0 auto 18px;font-size:23px;font-weight:200;line-height:200%;width:364px;}
.android .freeTrial a{color:#000000;white-space:nowrap;cursor:pointer}
.android .freeTrial a:hover{text-decoration:underline}
.android .ribbon{background:url("../img/android/ribbon.png") no-repeat -235px -43px;font-size:12px;color:#8E4B15;float:left;font-weight:600;padding-left:23px;}
.android .ribbon span{background:url(../img/android/ribbon.png) no-repeat right 0;height:43px;float:left;line-height:340%;padding-right:20px;}
.android .cont .mainList.feat{padding:30px 40px 70px 40px}
.android .cont .mainList.feat li{background:url(../img/android/icons_features.png) no-repeat 43px 0;height:135px;margin-bottom:-10px;color:#c7377a}
.android .cont .mainList.feat li.srch{background-position:43px -135px}
.android .cont .mainList.feat li.mde{background-position:43px -270px}
.android .cont .mainList.feat li.msc{background-position:43px -405px}
.android .cont .mainList.feat li.ad{background-position:43px -540px}
.android .cont .mainList.feat li.dnl{background-position:43px -675px}
.android .cont .mainList.feat li.pl{background-position:43px -810px}
.android .cont .feat h3{font-weight:300;padding-top:40px;}
.android .cont .feat p{padding-left:15px}
.android .cont .feat .txtHold{margin-left:215px;}

.android .cont .prem{padding:0 40px 70px;background:url(../img/android/plans_pro.jpg?v=1) no-repeat 20px 25px;}
.android .cont .stand{padding:170px 40px 70px;background:url(../img/android/plans_stand.jpg?v=1) no-repeat 20px 185px;}
.android .cont .prem h2, .android .cont .stand h2{border:0;color:#9d2267;font-size:38px;padding:0;margin:-10px 0 0 0;font-weight:500;}
.android .cont .stand h2{color:#13537d}
.android .cont .prem h2 div, .android .cont .stand h2 div{float:left;font-size:15px;padding-top:10px;}
.android .cont .prem .price, .android .cont .stand .price{float:right;font-size:20px;font-weight:200;line-height:100%;}
.android .cont .prem .price span, .android .cont .stand .price span{color:#CCCCCC;float:right;font-size:15px;}
.android .cont .prem .descr, .android .cont .stand .descr{color:#A2A2A2;font-size:14px;font-weight:400;padding-top:290px;text-align:center;margin-bottom:70px;}

.android .cont .plans{text-align:center;margin:0 auto;width:900px;}
.android .cont .plans.blue{width:455px}
.android .cont .plans li{float:left;width:125px;font-weight:300;margin: 0 12px;}
.android .cont .plans li span{font-weight:400;}

.plansIcon{background:url(../img/android/icons_plans.png?v=3) no-repeat center 0;width:100px;height:100px;margin:0 auto 25px;}
.plansIcon.free{background-position:center -100px}
.plansIcon.sound{background-position:center -200px}
.plansIcon.comp{background-position:center -300px}
.plansIcon.mob{background-position:center -400px}
.plansIcon.offln{background-position:center -500px}
.plansIcon.trcks{background-position:center -600px}
.plansIcon.freeBlue{background-position:center -700px}
.plansIcon.compBlue{background-position:center -800px}
.plansIcon.soundBlue{background-position:center -900px}

.compare{background:url(../img/android/compare_back.gif) repeat-x 0 0;height:650px;margin-top:150px;}
.compare h2{color:White;text-shadow:none;font-weight:300;padding-left:30px;font-size:22px;}
.compareFeat{border-radius:5px;box-shadow:0 3px 5px rgba(0, 0, 0, 0.5), 2px 0 1px rgba(250, 250, 250, 0.9) inset;margin:0 auto;padding:0 30px;width:998px;
    background:#dedede;
    background:-moz-linear-gradient(top,  #ffffff 0%, #dedede 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede));
    background:-webkit-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background:-o-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background:-ms-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background:linear-gradient(to bottom,  #ffffff 0%,#dedede 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
}
.compareFeat td, .compareFeat th{padding:14px 10px;border-top:solid 1px white;border-bottom:solid 1px #CBCBCB;}
.compareFeat tbody tr:last-child td{border-bottom:medium none;border-top:1px solid white;}
.compareFeat th{font-weight:400;font-size:21px;color:#646464;padding:18px 10px;text-align:left;}
.compareFeat tbody tr{font-weight:300;font-size:16px;color:#878585;}
.compareFeat .feat{width:530px}
.compareFeat .prem{color:#9d2267;text-align:center;width:160px}
.compareFeat .standr{color:#13537d;text-align:center}
.compare .featFoot{position:relative;z-index:1;}
.compare .featFoot li{float:left;padding-top:30px}
.compare .subNote{color:#B1B1B1;padding-left:40px;width:540px;padding-top:42px!important;}
.compare .tick{background:url("../img/android/tick.png") no-repeat 0 0;height:25px;margin:7px auto 0;width:30px;}
.compare .tick.blue{background-position:-30px 0}

.compare .featFoot a{width:180px;height:40px;text-align:center;cursor:pointer;font-weight:600;color:White;display:block;margin:0 auto;line-height:350%;border-radius:3px;text-shadow:1px 1px 1px rgba(0,0,0,.8);box-shadow:0 1px 1px rgba(250, 250, 250, 0.7) inset;-webkit-box-shadow:0 1px 1px rgba(250, 250, 250, 0.5) inset;}
.compare .featFoot a.pink{border:solid 1px #ba809c;
    background:#d24292;
    background:-moz-linear-gradient(top,  #d24292 0%, #bc2c62 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d24292), color-stop(100%,#bc2c62));
    background:-webkit-linear-gradient(top,  #d24292 0%,#bc2c62 100%);
    background:-o-linear-gradient(top,  #d24292 0%,#bc2c62 100%);
    background:-ms-linear-gradient(top,  #d24292 0%,#bc2c62 100%);
    background:linear-gradient(to bottom,  #d24292 0%,#bc2c62 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#d24292', endColorstr='#bc2c62',GradientType=0 );
}
.compare .featFoot a.pink:hover{background:#d24292}
.compare .featFoot a.blue{border:solid 1px #8b8b8b;
    background:#176496;
    background:-moz-linear-gradient(top,  #176496 0%, #0f4364 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#176496), color-stop(100%,#0f4364));
    background:-webkit-linear-gradient(top,  #176496 0%,#0f4364 100%);
    background:-o-linear-gradient(top,  #176496 0%,#0f4364 100%);
    background:-ms-linear-gradient(top,  #176496 0%,#0f4364 100%);
    background:linear-gradient(to bottom,  #176496 0%,#0f4364 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#176496', endColorstr='#0f4364',GradientType=0 );
}
.compare .featFoot a.blue:hover{background:#176496}

#faqMenu{margin-bottom:30px;}
#faqMenu div{ width:137px;height:137px;float:left;background:url(../img/home4/faq_set.png) no-repeat;margin-left:25px;text-align:center;cursor:pointer;transition:all 0.5s ease 0s;}
#faqMenu span{display:inline-block;margin-top:96px;font-weight:500px;}
#faqMenu .faqAll{background-position:-16px -12px;color:#ab398e;}
#faqMenu .faqFeatures{background-position:-174px -12px;color:#b345b7;}
#faqMenu .faqAccount{background-position:-335px -12px;color:#8745b7;}
#faqMenu .faqPayments{background-position:-500px -12px;color:#4a63bc;}
#faqMenu .faqTechnical{background-position:-667px -12px;color:#3471a6;}
#faqMenu .faqSocial{background-position:-833px -12px;color:#348aa6;}
#faqMenu:hover div,#faqMenu.active div{ opacity:0.35;}
#faqMenu div:hover,#faqMenu div.active{opacity:1;}

#faqTags{background:#eaf1f6;padding:20px 33px 10px 33px;font-size:13px;font-weight:300;display:none}
.faqTagItem{float:left;margin:0 10px 10px 0;color:#3c3c3c;background:#fff;padding:4px 9px;border:1px solid #d9d9d9;border-radius:6px 6px 6px 6px;cursor:pointer;}
.faqTagItem.active, .faqTagItem:hover {color:#fff;background:#8745b7;border:1px solid #8745b7;}
.faqTagItem.active span{background:url(../img/home4/faq_set.png) no-repeat -1133px -21px;width:14px;height:14px;float:right;margin:2px 0px 0px 6px;}

.faqAreaItem{border-bottom:1px solid #ededed;color:#3c3c3c;font-size:18px;}
.faqTxt{margin:3px 32px 0 52px;}
.faqIcon{width:31px;height:31px;background:url(../img/home4/faq_set.png) no-repeat -1009px -21px;float:left;}
.faqOpen{width:31px;height:31px;background:url(../img/home4/faq_set.png) no-repeat -1055px -14px;float:right;}
.questBox{padding:30px;cursor:pointer;}
.answerArea{margin:0 30px 30px 81px;border-left:5px solid #eaf1f6;padding:0 0 0 20px;font-size:16px;font-weight:300;display:none}
.answerArea a{color:#8745b7;display:inline!important;}
.answerArea a:hover{text-decoration:underline!important;}

.faqAreaItem.active .faqOpen{width:31px;height:31px;background:url(../img/home4/faq_set.png) no-repeat -1092px -14px;float:right;}
.faqAreaItem.loading .answerArea{ background:url(../img/more_w.gif) no-repeat center;height:40px;overflow:hidden}

.faqTabs{float:left;margin:28px 0;border:1px solid #EAF1F6;}
.faqTabs li{ float:left;padding:7px 28px;background:#eaf1f6;font-weight:400;border:1px solid #fafbfd;min-width:70px;text-align:center;cursor:pointer;}
.faqTabs li.active{background:#fff;color:#8745b7;}
.fagTabCont{display:none}

.fagSearch{ color:#b3b3b2;border:1px solid #d7d7d7;border-radius:4px;margin:0px 35px 35px;padding-right:45px;font-size:15px;width:223px;background:url(../img/home4/faq_set.png) no-repeat right -160px;}

.bullet {background:url("../img/home4/ball.png");height:80px;left:50%;margin-left:-30px;position:absolute;top:-21px;width:60px;}
.devicesContainer .bullet{background:url("../img/home4/blue-ball.jpg");height:110px;margin-left:82px;top:-34px;width:80px}

.videoCont{height:1004px;background:#fff;position:relative;z-index:5;width:1000px;margin:0 auto;}
.videoCont .bullet{bottom:-6px;top:auto;}
.videoCont .graphic{background:url("/img/home4/graphic_bg.png") no-repeat left top;height:1288px;left:50%;margin-left:-6px;position:absolute;top:-262px;width:7px}
.learnMore{display:inline-block;color:#aad8f5;font-size:19px;text-decoration:underline;text-shadow:0 2px 0 rgba(4, 52, 85, 0.86);-webkit-text-shadow:0 2px 0 rgba(4, 52, 85, 0.86);}
.devicesScreen {background:url("/img/home4/devices.jpg?a=3") no-repeat center 0;height:1193px;position:absolute;top:205px;width:100%}

.frMenu.login{font:300 13px/320% 'Roboto',sans-serif!important}
#loader{font:300 15px 'Roboto',sans-serif!important}

@media screen and (max-width:860px) {
    .homepage .packagesContainer .package.standard{margin-right:54px;}
    .homepage .faqContainer ul li{padding:0 10px;}
    .devicesScreen{background-position:-625px 0}
}